Subject: [PWE3] Clarification reqd on processing unknown status code

From: "Dutta, Pranjal" <[email-masked]>
Date: Tue, 3 Oct 2006 21:56:01 +0530

Hi,

                   Let's say a hypothetical situation in which one
termination point (T1) of a PW signals a Status Code bit X in PW status
TLV to the other end T2 and T2 doesn't recognize that status bit (not
supported yet).  Now should T2 ignore it and do nothing or should it
send back response to T1 with all bits clear (PW forwarding). Shouldn't
there be come mechanism IMHO, RFC 4447 is not clear on this. This would
be required for backward compatibility if a new status bit is defined.
Any clarification on this would help.

Thanks,

Pranjal

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3